Commit d06e8ab1 authored by john_a's avatar john_a Committed by john_a
Browse files

Issue #3006866 by john_a: Minimum version for webform in marketing_cloud_example

parent 6622a63a
......@@ -7,5 +7,5 @@ package: Marketing Cloud
dependencies:
- marketing_cloud:marketing_cloud
- marketing_cloud:marketing_cloud_sms
- webform:webform
- webform:webform (>= 5.0-rc22)
- webform:webform_ui
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment